@font-face{
    font-family: "Fuggiano Comics Standard";
    src: url("font/FuggianoComicsStandard.otf") format("opentype");
}

*{
	font-family: "Fuggiano Comics Standard", sans-serif !important;
}

html, body{
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}

html{
    height: 100%;
}

body{
    min-height: 100vh;
    min-height: 100svh;
    display: flex;
    flex-direction: column;
    background-image: url("papier01.png");
}

a{
    text-decoration: none;
    color: gray;
}

header a, footer a{
    text-decoration: none;
    color: white
}

li{
    list-style: none;
}

li.galerieList{
    float: left;
    height: 200px;
    margin: 20px 10px 0 0;
    overflow: hidden
}

img.galerieImg.aktuell{
    display: block;
    min-width: 400px;
    min-height: 200px;
    margin-top: -60%;
}

img.galerieImg.archiv{
    display: block;
    min-width: 400px;
    min-height: 200px;
    margin-top: -20%;
}

header{
    top: 0;
    margin: 0 0 30px 0;
    padding: 50px auto 0 0;
    height: 137px;
    max-height: 137px;
    background-image: url("bg01_oben.jpg");
}

header ul{
    float: left;
    margin: 50px 0 0 0;
}

header img{
    float: left;
    margin: 30px 0 0 100px;
}

footer{
    bottom: 0;
    height: 124px;
    max-height: 124px;
    margin: auto 0 0 0;
    background-image: url("bg01_unten.jpg");
}

footer ul{
    margin: 70px 0 0 70px;
}

.currentPage{
    color:gray;
}

.headerFooter{
    width: 100%;
    display: flex;
    flex-direction: row;
    mix-blend-mode: multiply;
}

.headerFooter li{
    float: left;
    margin: 0 30px 0 0;
}

.hauptcontainer{
    margin: 0 auto 0 auto;
    max-width: 85%;
}

#werBinIch *{
    float: left;
}

#werBinIchText{
    width: 60%;
    margin: 0 0 0 50px;
}